lastAccountName: CrazyHacked
timestamps:
  login: 1553136242121
  logout: 1553137087045
ipAddress: 92.49.216.167
lastlocation:
  world: world
  x: -1271.5
  y: 85.0
  z: 1292.5
  yaw: 0.0
  pitch: 0.0
logoutlocation:
  world: world
  x: -1293.7036643234965
  y: 77.0
  z: 1290.28228387424
  yaw: 87.777916
  pitch: 36.886314
